% changes to the global score settings for single-instrument sheets
\include "Mozart_BenedictusSitDeus_KV117_Settings.ly"

#(set-default-paper-size "a4")
#(set-global-staff-size 14)

% #(set! 'copyright-page #4)
% #(set-copyright-page 4)

\paper {
  systemSeparatorMarkup = \slashSeparator
  #(define (page-post-process layout pages) (oly:create-toc-file layout pages))
}

\layout {
  \context {
    \Score
    \override VerticalAlignment #'max-stretch = #10000000
  }
%   \context {
%     \FiguredBass
%     \override VerticalAlignment #'max-stretch = #0
%   }
  \context {
    \ChoirStaff
    \override VerticalAlignment #'max-stretch = #0
  }
}

\paper {
%   bookTitleMarkup = \titlePageMarkup
  
%   page-limit-inter-system-space = ##t
%   page-limit-inter-system-space-factor = 1.0
}



\header { 
  titlepagetitle = \markup \center-align { "Benedictus sit Deus" }
  publisher = \markup \center-align { "Edition Kainhofer, 2008" \line{\scoreNumber \FullScoreNumber}}
  ensemble = \markup { \fill-line { "Coro (SATB) ed Orchestra o Organo" } }
  instruments = \markup { \column { 
    \line {"2 Flauti, 2 Trombe, 2 Corni,"} 
    \line {"Timpani, 2 Violini, 2 Viole,"}
    \line {"Violoncello ed Contrabbasso"}} }
  scoretype = "Partitur / Full Score"
  subtitle = \markup { \center-align{"Offertorium, KV 117"}}
%   subsubtitle = \markup{ \medium \fontsize #1 "KV 117" }
}

