% changes to the global score settings for single-instrument sheets
\include "Mozart_BenedictusSitDeus_KV117_Settings.ly"

#(set-default-paper-size "a4")
% #(set-global-staff-size 21)

\paper {
    ragged-bottom = ##f
    ragged-last-bottom = ##f
  % Allow line-breaks only at rests!
  #(define page-breaking ly:page-turn-breaking)
}
\paper { 
  foot-separation = #2
  between-system-padding = #0.5
}
\paper {
  left-margin = 1.5\cm
  right-margin = 1.5\cm
  line-width = 18\cm
  bottom-margin = 0.5\cm
  top-margin = 0.5\cm
%   after-title-space = 0.5\cm
  ragged-bottom = ##f
  ragged-last-bottom = ##f
}
\layout {
  \context {  \Staff
    % No instrument names, they are already in the title/header!
    \remove "Instrument_name_engraver"
    \override VerticalAxisGroup #'remove-empty = ##f
  }
  \context {
      \RemoveEmptyStaffContext 
      % No instrument names, they are already in the title/header! (Removing 
      % the engraver only from the \Staff context is not sufficient!)
      \remove "Instrument_name_engraver"
  }
}

\layout {
  \context { \Staff
    % line breaks only at rests for page turning
    \consists "Page_turn_engraver"
    minimumPageTurnLength = #(ly:make-moment 9 8)
  } 
}
